<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <title>Note</title>
</head>

<body>
    <table>
        <tr>
            {% for note in note %}
            <tr>
                <th style="text-align: left;">To: </th>
                <td>{{note.to}}</td>
            </tr>
            <tr>
                <th style="text-align: left;">From: </th>
                <td>{{note.dari}}</td>
            </tr>
            <tr>
                <th style="text-align: left;">Title: </th>
                <td>{{note.title}}</td>
            </tr>
            <tr>
                <th style="text-align: left;">Message: </th>
                <td>{{note.messages}}</td>
            </tr>

            {% endfor %}
            <!-- END SECTION -->
    </table>
</body>

</html>